Bug 348841 - SELinux is preventing /usr/sbin/cupsd (cupsd_t) "write" to etc (etc_t).
SELinux is preventing /usr/sbin/cupsd (cupsd_t) "write" to etc (etc_t).
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 11:04 EDT by William Kilgore
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: u1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 10:52:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description William Kilgore 2007-10-23 11:04:32 EDT
Description of problem:
SELinux is preventing /usr/sbin/cupsd (cupsd_t) "write" to etc (etc_t).

Source Context:  user_u:system_r:cupsd_t:SystemLow-SystemHigh
Target Context:  system_u:object_r:etc_t
Target Objects:  etc [ dir ]
Affected RPM Packages:  cups-1.2.4-11.5.3.el5 [application]
                        filesystem-2.4.0-1 [target]
Policy RPM:  selinux-policy-2.4.6-30.el5
Selinux Enabled:  True
Policy Type:  targeted
MLS Enabled:  True
Enforcing Mode:  Enforcing
Plugin Name:  plugins.mislabeled_file

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2007-10-23 11:59:36 EDT
Did you try to relabel the file/directory  in question?

You can update to the latest RHEL5.1 policy available at

http://people.redhat.com/dwalsh/SELinux/RHEL5

Note You need to log in before you can comment on or make changes to this bug.